page-login {
    .toolbar-background,
    ion-navbar,
    ion-header {
      background: transparent !important;
      background-color: transparent !important;
      border: none !important;
    }
    // Fullscreen centered image background
   > ion-content {
      // background-size: cover;
      // background-position: center;
      // background-repeat: no-repeat;
      // border-color: transparent;

      background: linear-gradient(316deg, #0e6ea4,#3E657A, #247BA0);
      background-size: 1800% 1800%;
      animation: rainbow 20s linear infinite;
    }
    .content{
      background-color: inherit;
    }
    @keyframes rainbow {
      0% {
        background-position: 0% 0%
      }
      50% {
        background-position: 100% 100%
      }
      100% {
        background-position: 0% 0%
      }
    }
    .body{
      height: 100%;
    }
    // Slider
    .content-slider {
      ion-slides,
      .swiper-container {
        height: 100%;
        width: auto;
      }
    }
    .text-slider {
      ion-slide,
      .swiper-container {
        height: 20vh !important;
        width: auto;
      }
    }
    .zoom .slide-zoom {
      height: 120%;
      margin-top: 40%;
    }
    // Content
    .scroll-content {
      display: flex;
      flex-direction: column;
      overflow: hidden;
    }
    .logo {
      width: 100px;
      height: auto;
      margin: 0 auto;
      padding-bottom: 10%;
    }
    p{
      font-size: 1.6rem;
    }
    span,
    p,
    h3,h1 {
      color: white;
    }

    h1,h3{
      font-weight: 100;
    }
    // Input items
    ion-label[floating]{
      color: #ccc;
    }
    ion-item {
      border-radius: 3px !important;
      color: #fff !important;
      background-color: transparent !important;
      font-size: 0.9em;
    }
    ion-input, ::-webkit-input-placeholder {
      color: white !important;
    }
    .item-inner {
      //border-bottom: 2px solid white !important;
      box-shadow: none !important;
    }
  ion-input, ion-label{
    font-size: 1.4rem;
  }

  ion-label{
    color: color($colors, secondary) !important;
  }

  .phonelbl{
    position: absolute;
    right: 15px;
    margin: 0;
  }

  page-login ion-input, page-login ion-label {
    font-size: 1.6rem;
  }


}
